## kstars 3.6.3

=== debian/changelog ===
kstars (5:3.6.3-0xneon+22.04+jammy+release+build13) jammy; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Thu, 02 Feb 2023 11:37:02 +0000

kstars (5:3.6.3-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 02 Feb 2023 00:25:05 +0000

kstars (5:3.6.2-0neon) jammy; urgency=medium

  [ Jonathan Riddell ]
  * New release

  [ Neon CI ]
  * New release

 -- Neon CI <neon@kde.org>  Sat, 03 Dec 2022 00:25:05 +0000
