## kstars 3.6.5

=== debian/changelog ===
kstars (5:3.6.5-1) experimental; urgency=medium

  * New upstream release.
  * Update the build dependencies according to the upstream build system:
    - bump libindi-dev to 2.0.0
    - add libxisf-dev
  * CI: switch to experimental to use INDI 2.x

 -- Pino Toscano <pino@debian.org>  Tue, 18 Jul 2023 21:34:33 +0200
