=== debian/control ===
--- 
+++ 
@@ -1,57 +1,59 @@
 Source: kstars
 Section: kde
 Priority: optional
-Uploaders: Pino Toscano <pino@debian.org>
-Build-Depends: clang [mipsel],
-               cmake (>= 3.10.0~),
+Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
+Uploaders: Pino Toscano <pino@debian.org>,
+Build-Depends: cmake (>= 3.16~),
+               clang [mips64el mipsel],
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.44.0~),
+               extra-cmake-modules (>= 5.68.0~),
                gettext,
-               kinit-dev (>= 5.44.0~),
+               kinit-dev (>= 5.68.0~),
                libcfitsio-dev (>= 3.040),
                libeigen3-dev (>> 2.0.3),
                libglu1-mesa-dev [!armhf],
                libgsl-dev,
-               libindi-dev (>= 1.9.1~),
-               libkf5config-dev (>= 5.44.0~),
-               libkf5crash-dev (>= 5.44.0~),
-               libkf5dbusaddons-dev (>= 5.44.0~),
-               libkf5doctools-dev (>= 5.44.0~),
-               libkf5guiaddons-dev (>= 5.44.0~),
-               libkf5i18n-dev (>= 5.44.0~),
-               libkf5iconthemes-dev (>= 5.44.0~),
-               libkf5jobwidgets-dev (>= 5.44.0~),
-               libkf5kio-dev (>= 5.44.0~),
-               libkf5newstuff-dev (>= 5.44.0~),
-               libkf5notifications-dev (>= 5.44.0~),
-               libkf5notifyconfig-dev (>= 5.44.0~),
-               libkf5plotting-dev (>= 5.44.0~),
-               libkf5texteditor-dev (>= 5.44.0~),
-               libkf5widgetsaddons-dev (>= 5.44.0~),
-               libkf5windowsystem-dev (>= 5.44.0~),
-               libkf5xmlgui-dev (>= 5.44.0~),
+               libindi-dev (>= 2.0.0~),
+               libkf5config-dev (>= 5.68.0~),
+               libkf5crash-dev (>= 5.68.0~),
+               libkf5dbusaddons-dev (>= 5.68.0~),
+               libkf5doctools-dev (>= 5.68.0~),
+               libkf5guiaddons-dev (>= 5.68.0~),
+               libkf5i18n-dev (>= 5.68.0~),
+               libkf5iconthemes-dev (>= 5.68.0~),
+               libkf5jobwidgets-dev (>= 5.68.0~),
+               libkf5kio-dev (>= 5.68.0~),
+               libkf5newstuff-dev (>= 5.68.0~),
+               libkf5notifications-dev (>= 5.68.0~),
+               libkf5notifyconfig-dev (>= 5.68.0~),
+               libkf5plotting-dev (>= 5.68.0~),
+               libkf5texteditor-dev (>= 5.68.0~),
+               libkf5widgetsaddons-dev (>= 5.68.0~),
+               libkf5windowsystem-dev (>= 5.68.0~),
+               libkf5xmlgui-dev (>= 5.68.0~),
                libnova-dev,
-               libqt5opengl5-dev (>= 5.9.0~),
+               libqt5datavisualization5-dev (>= 5.12.7~) [amd64 i386],
+               libqt5opengl5-dev (>= 5.12.7~),
                libqt5sql5-sqlite,
-               libqt5svg5-dev (>= 5.9.0~),
-               libqt5websockets5-dev (>= 5.9.0~),
+               libqt5svg5-dev (>= 5.12.7~),
+               libqt5websockets5-dev (>= 5.12.7~),
                libraw-dev,
                libsecret-1-dev,
                libstellarsolver-dev (>= 2.2~),
+               libxisf-dev,
                pkg-config,
                pkg-kde-tools (>= 0.12),
                qt5keychain-dev,
-               qtbase5-dev (>= 5.9.0~),
-               qtdeclarative5-dev (>= 5.9.0~),
-               qtmultimedia5-dev (>= 5.9.0~),
+               qtbase5-dev (>= 5.12.7~),
+               qtdeclarative5-dev (>= 5.12.7~),
+               qtmultimedia5-dev (>= 5.12.7~),
                wcslib-dev,
                zlib1g-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://edu.kde.org/kstars/
-Vcs-Git: https://invent.kde.org/neon/extras/kstars.git
-Vcs-Browser: https://invent.kde.org/neon/extras/kstars
-Maintainer: Neon CI <neon@kde.org>
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/kstars
+Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/kstars.git
 
 Package: kstars
 Architecture: any
