## kstars 3.7.3

=== debian/changelog ===
kstars (5:3.7.3-1) experimental; urgency=medium

  * New upstream release.
  * Update download path in the watch file.
  * Update the patches:
    - upstream_ekos-fix-build-without-QtDataVisualization.patch: drop,
      backported from upstream
  * Update the build dependencies according to the upstream build system:
    - add libcurl-dev
  * Backport upstream commit 3528f8236a1eadcabe5c11b64231fe2e923a1209 to include
    an header where needed; patch upstream_Explicitly-include-fitsdata.h.patch.
  * Be verbose when removing files after dh_auto_install, so it is easier to
    notice whether they are gone.
  * Drop mipsel bits, as that architecture was discontinued.

 -- Pino Toscano <pino@debian.org>  Fri, 04 Oct 2024 07:44:41 +0200

kstars (5:3.7.0-2) experimental; urgency=medium

  * Backport upstream commit b3313500adbcf02752d6f4e6cf9787c065b56504 to fix
    the build without QtDataVisualization; patch
    upstream_ekos-fix-build-without-QtDataVisualization.patch.

 -- Pino Toscano <pino@debian.org>  Sat, 06 Apr 2024 13:28:46 +0200

kstars (5:3.7.0-1) experimental; urgency=medium

  * New upstream release.

 -- Pino Toscano <pino@debian.org>  Sat, 06 Apr 2024 11:57:03 +0200

kstars (5:3.6.7-1) experimental; urgency=medium

  * New upstream release.
  * Update the patches:
    - upstream_Explicitly-include-fitsdata.h.patch: drop, backported from
      upstream
    - upstream_Explicitly-include-fitsdata.h_2.patch: drop, backported from
      upstream

 -- Pino Toscano <pino@debian.org>  Sun, 01 Oct 2023 21:17:16 +0200

kstars (5:3.6.6-2) experimental; urgency=medium

  * Backport upstream commit d05688569899311ec279fecef014f08c692fe2af, and
    commit 5cefcc58870b12ceddbbdfd1f276a98b687f185b to include an header where
    needed; patch upstream_Explicitly-include-fitsdata.h.patch, and
    patch upstream_Explicitly-include-fitsdata.h_2.patch.

 -- Pino Toscano <pino@debian.org>  Sun, 13 Aug 2023 05:39:55 +0200

kstars (5:3.6.6-1) experimental; urgency=medium

  * New upstream release.

 -- Pino Toscano <pino@debian.org>  Wed, 02 Aug 2023 08:41:19 +0200
