=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Pino Toscano <pino@debian.org>,
 Build-Depends: cmake (>= 3.16~),
-               clang [mips64el mipsel],
+               clang [mips64el],
                debhelper-compat (= 13),
                extra-cmake-modules (>= 5.68.0~),
                gettext,
                kinit-dev (>= 5.68.0~),
                libcfitsio-dev (>= 3.040),
+               libcurl4-openssl-dev | libcurl-dev,
                libeigen3-dev (>> 2.0.3),
                libglu1-mesa-dev [!armhf],
                libgsl-dev,
