=== kstars/kstarslite/qml/indi/modules/images/xxxhdpi/CMakeLists.txt ===
install( FILES green.png
    red.png
    yellow.png
    grey.png
    DESTINATION  ${KDE_INSTALL_DATADIR}/kstars/kstarslite/qml/indi/modules/images/xxxhdpi )
