=== debian/changelog ===
kstars (5:3.7.3+really3.6.2-0ubuntu1) plucky; urgency=medium

  * Revert back to version 3.6.2 after indi version 2.x transition was
    abandoned. 3.7.x is not buildable with indi 1.9.9.
  * Disable building with LTO to fix startup segfault.

 -- Rik Mills <rikmills@kde.org>  Fri, 04 Apr 2025 07:17:57 +0100

kstars (5:3.6.2-2ubuntu1) lunar; urgency=medium

  * Disable building with LTO to fix startup segfault

 -- Rik Mills <rikmills@kde.org>  Mon, 26 Dec 2022 13:47:18 +0000
