=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,9 @@
 
 include /usr/share/dpkg/architecture.mk
 
-archs_using_clang = mips64el
+export DEB_BUILD_MAINT_OPTIONS = optimize=-lto
+
+archs_using_clang = mips64el mipsel
 ifeq ($(DEB_HOST_ARCH),$(findstring $(DEB_HOST_ARCH), $(archs_using_clang)))
 export CC=clang
 export CXX=clang++
@@ -19,6 +21,6 @@
 
 execute_after_dh_auto_install:
 	# remove development stuff
-	find debian/tmp -name '*.a' -print -delete
+	find debian/tmp -name '*.a' -delete
 
 .PHONY: override_dh_auto_test
