## kstars 3.7.4

=== debian/changelog ===
kstars (5:3.7.4-2) experimental; urgency=medium

  * Enable the libqt5datavisualization5-dev build dependency on all the
    architectures, not only on amd64 i386.
  * Stop excluding the libglu1-mesa-dev on armhf, as it builds fine with it
    on that architecture.
  * kstars seems to build fine with GCC 14 also on mips64el now, so:
    - drop the clang build dependency
    - stop setting clang & clang++ as compilers

 -- Pino Toscano <pino@debian.org>  Sun, 08 Dec 2024 18:56:51 +0100

kstars (5:3.7.4-1) experimental; urgency=medium

  * New upstream release.
  * Update the patches:
    - upstream_Explicitly-include-fitsdata.h.patch: drop, backported from
      upstream

 -- Pino Toscano <pino@debian.org>  Sun, 08 Dec 2024 09:56:39 +0100
