=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Pino Toscano <pino@debian.org>,
 Build-Depends: cmake (>= 3.16~),
-               clang [mips64el],
                debhelper-compat (= 13),
                extra-cmake-modules (>= 5.68.0~),
                gettext,
@@ -12,7 +11,7 @@
                libcfitsio-dev (>= 3.040),
                libcurl4-openssl-dev | libcurl-dev,
                libeigen3-dev (>> 2.0.3),
-               libglu1-mesa-dev [!armhf],
+               libglu1-mesa-dev,
                libgsl-dev,
                libindi-dev (>= 2.0.0~),
                libkf5config-dev (>= 5.68.0~),
@@ -33,7 +32,7 @@
                libkf5windowsystem-dev (>= 5.68.0~),
                libkf5xmlgui-dev (>= 5.68.0~),
                libnova-dev,
-               libqt5datavisualization5-dev (>= 5.12.7~) [amd64 i386],
+               libqt5datavisualization5-dev (>= 5.12.7~),
                libqt5opengl5-dev (>= 5.12.7~),
                libqt5sql5-sqlite,
                libqt5svg5-dev (>= 5.12.7~),
