## kstars 3.7.6

=== debian/changelog ===
kstars (5:3.7.6-1) experimental; urgency=medium

  * New upstream release.

 -- Pino Toscano <pino@debian.org>  Tue, 01 Apr 2025 19:28:56 +0200

kstars (5:3.7.5-1) experimental; urgency=medium

  * New upstream release.

 -- Pino Toscano <pino@debian.org>  Mon, 10 Feb 2025 18:43:15 +0100
