## kstars 3.7.8

=== debian/changelog ===
kstars (5:3.7.8-1) experimental; urgency=medium

  * New upstream release.
  * Update the build dependencies according to the upstream build system:
    - bump libstellarsolver-dev to 2.6
  * Update install files.

 -- Pino Toscano <pino@debian.org>  Tue, 12 Aug 2025 07:31:39 +0200

kstars (5:3.7.7-1) experimental; urgency=medium

  * New upstream release.

 -- Pino Toscano <pino@debian.org>  Mon, 11 Aug 2025 07:55:50 +0200
