=== debian/control ===
--- 
+++ 
@@ -39,7 +39,7 @@
                libqt5websockets5-dev (>= 5.12.7~),
                libraw-dev,
                libsecret-1-dev,
-               libstellarsolver-dev (>= 2.2~),
+               libstellarsolver-dev (>= 2.6~),
                libxisf-dev,
                pkg-config,
                pkg-kde-tools (>= 0.12),
